Не запускается конфигуратор после обновления до версии Лоцман 8.5

Автор Василий, 24.12.07, 14:41:36

« предыдущая - следующая »

0 Пользователей и 1 гость просматривают эту тему.

Василий

Всем привет!!!

Плиз помогите перепробовали все и измучали всех кого знаю!

После обновления Лоцмана до версии 8.5 не запускается конфикуратор

выдает ошибку  "Версия базы данных 20060515 не совпадает с версией сервера приложений 20061001 работа  не возможна.//

Skif